Vulnerabilities > Oracle > Medium

DATE CVE VULNERABILITY TITLE RISK
2023-01-18 CVE-2023-21836 Unspecified vulnerability in Oracle Mysql Server
Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: DML).
network
low complexity
oracle
4.9
2023-01-18 CVE-2023-21840 Unspecified vulnerability in Oracle Mysql Server
Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: PS).
network
low complexity
oracle
4.9
2023-01-18 CVE-2023-21844 Unspecified vulnerability in Oracle Peoplesoft Enterprise Peopletools 8.59/8.60
Vulnerability in the PeopleSoft Enterprise PeopleTools product of Oracle PeopleSoft (component: Elastic Search).
network
low complexity
oracle
5.4
2023-01-18 CVE-2023-21845 Unspecified vulnerability in Oracle Peoplesoft Enterprise Peopletools 8.60
Vulnerability in the PeopleSoft Enterprise PeopleTools product of Oracle PeopleSoft (component: Panel Processor).
network
low complexity
oracle
5.4
2023-01-18 CVE-2023-21847 Unspecified vulnerability in Oracle E-Business Suite
Vulnerability in the Oracle Web Applications Desktop Integrator product of Oracle E-Business Suite (component: Download).
network
low complexity
oracle
5.4
2023-01-18 CVE-2023-21859 Unspecified vulnerability in Oracle Access Manager 12.2.1.4.0
Vulnerability in the Oracle Access Manager product of Oracle Fusion Middleware (component: Authentication Engine).
local
low complexity
oracle
4.4
2023-01-18 CVE-2023-21861 Unspecified vulnerability in Oracle Business Intelligence 5.9.0.0.0/6.4.0.0.0
Vulnerability in the Oracle Business Intelligence Enterprise Edition product of Oracle Fusion Middleware (component: Visual Analyzer).
network
low complexity
oracle
5.4
2023-01-18 CVE-2023-21863 Unspecified vulnerability in Oracle Mysql Server
Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Optimizer).
network
low complexity
oracle
4.9
2023-01-18 CVE-2023-21864 Unspecified vulnerability in Oracle Mysql Server
Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Optimizer).
network
low complexity
oracle
4.9
2023-01-18 CVE-2023-21865 Unspecified vulnerability in Oracle Mysql Server
Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Optimizer).
network
low complexity
oracle
4.9